{
  "FaturaGonder": {
    "Senaryo": "TICARIFATURA",
    "FaturaNO": "TVX2019000000001",
    "ETTN": "a9827226-6dc9-495d-97f8-651ffda4e998",
    "Tarih": "2019-12-05",
    "Saat": "11:47:02",
    "FaturaTipi": "SATIS",
    "Notlar": [
      "Yazı ile: # Elli Altı  TL Altmış Dört KRŞ #",
      "6110632403 MALİ OFİS 1200 KONTÖR"
    ],
    "ParaBirimi": "USD",
    "GondericiTaraf": {
      "Taraf": {
        "WebSite": "www.edmbilisim.com.tr",
        "VergiBilgileri": [
          {
            "VKNTCKN": "3230512384"
          },
          {
            "MersisNo": "13230512384"
          },
          {
            "HizmetNo": "13230512384"
          },
          {
            "TicaretSicilNo": "13230512384"
          }
        ],
        "Unvan": "EDM BİLİŞİM DANIŞMANLIK HİZMETLERİ A.Ş.",
        "Adres": {
          "BinaNo": "Fulya Mh. / Büyükdere Cd. / Altınova Apt. / No: 54 / Kat: 8 Daire: 8    Şişli / İstanbul",
          "Ilce": "Şişli",
          "Il": "İstanbul",
          "Ulke": {
            "Kod": "TR",
            "Isim": "Türkiye"
          }
        },
        "Iletisim": {
          "Telefon": "0000"
        }
      }
    },
    "AliciTaraf": {
      "Taraf": {
        "WebSite": "www.edmbilisim.com.tr",
        "VergiBilgileri": [
          {
            "VKNTCKN": "3230512384"
          }
        ],
        "Unvan": "EDM BİLİŞİM DANIŞMANLIK HİZMETLERİ A.Ş.",
        "Adres": {
          "BinaNo": "Fulya Mh. / Büyükdere Cd. / Altınova Apt. / No: 54 / Kat: 8 Daire: 8    Şişli / İstanbul",
          "Ilce": "Şişli",
          "Il": "İstanbul",
          "Ulke": {
            "Kod": "TR",
            "Isim": "Türkiye"
          }
        },
        "Iletisim": {
          "Telefon": "0000"
        }
      }
    },
    "ToplamTutar": {
      "MalHizmetToplamTutari": "48",
      "VergilerDahilToplamTutar": "0",
      "VergilerHaricToplamTutar": "0",
      "ToplamIskonto": "0",
      "ToplamTutar": "56.64"
    },
    "Satir": [
      {
        "SatirNO": "1",
        "Miktar": {
          "BirimKodu": "C62",
          "Adet": "1"
        },
        "MalHizmetToplamTutari": "48.66",
        "Iskonto": [
          {
            "Oran": "0.03",
            "Tutar": "3.3",
            "IndirimDusulecekTutar": "110"
          },
          {
            "Oran": "1.0",
            "Tutar": "100",
            "IndirimDusulecekTutar": "100"
          }
        ],
        "SatirVergileri": {
          "ToplamVergiTutari": "1101.54",
          "Vergiler": [
            {
              "VergiMatrahi": "6119.65",
              "VergiTutari": "1101.54",
              "VergiOrani": "18",
              "VergiTipi": "KDV"
            },
            {
              "VergiMatrahi": "6119.65",
              "VergiTutari": "1101.54",
              "VergiOrani": "18",
              "VergiTipi": "TEVKIFAT"
            }
          ]
        },
        "MalHizmet": "SABUN 2.0 ML",
        "BirimFiyat": "48.00"
      },
      {
        "SatirNO": "2",
        "Miktar": {
          "BirimKodu": "NIU",
          "Adet": "10"
        },
        "MalHizmetToplamTutari": "30.66",
        "SatirVergileri": {
          "ToplamVergiTutari": "110.54",
          "Vergiler": [
            {
              "VergiMatrahi": "6119.65",
              "VergiTutari": "1101.54",
              "VergiOrani": "18",
              "VergiTipi": "KDV"
            },
            {
              "VergiMatrahi": "6119.65",
              "VergiTutari": "1101.54",
              "VergiOrani": "18",
              "VergiTipi": "TEVKIFAT"
            }
          ]
        },
        "MalHizmet": "SABUN 10.0 ML",
        "BirimFiyat": "48.00"
      }
    ]
  }
}